// First Blood


// sm_mode set s //Disabled by default enable through statsme_menu

sm_menu "First Blood\y\R{sm_mode&s?ON:OFF}" "sm_mode {sm_mode&s?remove:set} s"

sm_reg "SM_RoundStart s" "sm_mode set w" bcde
sm_reg "SM_Damage w" "sm_clexec * \'spk misc/firstblood\';sm_mode remove w" bde "5=0"
